#divBasket{
  width: 160px;
  margin-left: 5px;
}



.black_overlay{
    display: none;
    position: absolute;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    background-color: black;
    z-index:41;
    -moz-opacity: 0.8;
    opacity:.80;
    filter: alpha(opacity=80);
}
 
.white_content {
    display: none;
    position: absolute;


    z-index:2000;
    overflow: hidden;
}

/* -------------------------------- */
/* AUTOADD POPUP                    */
/* -------------------------------- */
#autoaddpopupBox{
background-color:#CCCCCC;
width:750px;
padding:3px;
font-family:Arial, Helvetica, sans-serif;
}

#autoaddheaderBar{
position:relative;
background-color:#333333;
color:#FFFFFF;
font-size:16px;
font-weight:bold;
padding:1px;
}

#autoaddheaderBarTitle{
position:absolute;
top:9px;
left:40px;
}

#autoaddfooterBar{
position:relative;
background-color:#333333;
padding:10px;
text-align:right;
height:25px;
}
/* -------------------------------- */
/* END OF AUTOADD POPUP             */
/* -------------------------------- */

/* -------------------------------- */
/* VARIATION POPUP                  */
/* -------------------------------- */
#popupBox{
background-color:#CCCCCC;
width:500px;
padding:3px;
font-family:Arial, Helvetica, sans-serif;
}

#headerBar{
position:relative;
background-color:#333333;
color:#FFFFFF;
font-size:16px;
font-weight:bold;
padding:1px;
}

#headerBarTitle{
position:absolute;
top:9px;
left:40px;
}

#footerBar{
position:relative;
background-color:#333333;
padding:10px;
text-align:right;
height:25px;
}

#scrollPanel{
height:300px;
overflow:auto;
background-color:#FFFFFF;
background-image:url(/images/basket-popup/inner-shadow.gif);
background-repeat:repeat-x;
padding:10px;
color: black;
}

.footerButton{
margin-left:3px;
}

.productTable{
padding:0px;
font-size:12px;
}

.tableHeader{
background-color:#CCCCCC;
font-weight:bold;
font-size:14px;
padding:6px;
}

.tableRow{

font-size:12px;
padding:5px;
}

.oddRow{
background-color:#f1f1f1;
}

.evenRow{
background-color:#f7f7f7;
}

.tableRowPrice{
position:absolute;
top:5px;
right:22px;
}

.tableRowRadiobtn{
  border: 0px; 
  margin: 0px 0px 0px 0px; 
}

#minus-btn{
position:absolute;
left:10px;
}

#plus-btn{
position:absolute;
left:80px;
}

#qtyInput{
position:absolute;
width:30px;
left:40px;
font-size:14px;
}
/* -------------------------------- */
/* END OF VARIATION POPUP           */
/* -------------------------------- */

/* -------------------------------- */
/* START BASKET BALLON */
/* -------------------------------- */

#basketBubble{
background-image:url(/images/basket-balloon/bubble_tr.png);
width:308px;
height:121px;
}

/* Left-facing bubble */
#bubbleContent{
position:absolute;
top:10px;
left:15px;
}

#bubbleIcon{
position:absolute;
left:10px;
top:7px;
}

#bubbleText{
position:absolute;
top:15px;
left:75px;
height:40px;
width:140px;
vertical-align:middle;
font:Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:12px;
color:#3d3d3d;
}

#bubbleCloseButton{
position:absolute;
top:74px;
left:0px;
}

#bubbleCheckoutButton{
position:absolute;
top:74px;
left:112px;
}
/* END BASKET BALLON */
/* -------------------------------- */